summaryrefslogtreecommitdiffstats
path: root/source/l/gamin/gamin.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gamin/gamin.SlackBuild')
-rwxr-xr-xsource/l/gamin/gamin.SlackBuild5
1 files changed, 4 insertions, 1 deletions
diff --git a/source/l/gamin/gamin.SlackBuild b/source/l/gamin/gamin.SlackBuild
index 369bc37be..6c92705ad 100755
--- a/source/l/gamin/gamin.SlackBuild
+++ b/source/l/gamin/gamin.SlackBuild
@@ -25,7 +25,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gamin
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-7}
+BUILD=${BUILD:-8}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -84,6 +84,9 @@ zcat $CWD/fix-double-lock-in-inotify-helper-c.patch.gz | patch -p1 --verbose ||
# Fix a build error with newer toolchain
zcat $CWD/no_g_const_return.patch.gz | patch -p1 --verbose || exit 1
+# Poll files on NFSv4:
+zcat $CWD/0001-Poll-files-on-nfs4.patch.gz | patch -p1 --verbose || exit 1
+
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \